<!--/* ------- UoM Sport css -------------*/
.Heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
}
.back_grey {
	background-attachment: fixed;
	background-image: url(images/unisport/back.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}


.subnews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	border-top: none #000033;
	border-right: 1px solid #000033;
	border-bottom: none #000033;
	border-left: none #000000;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.rightline {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
.heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D8760D;
}
.heading2black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.orangesubheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14 px;
	background-color: #FE9D0A;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1;
	text-decoration: none;
	padding-left: 10px;
	font-weight: bold;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.rightborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-color: #000033;
}
.bottom_border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#navcontainer {
}
.leftmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000066;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}

#navcontainer ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: verdana, arial, Helvetica, sans-serif;
}

#navcontainer li { margin: 0px; }

#navcontainer a
{
	display: block;
	padding: 5px 10px;
	width: 140px;
	background-color: #CCCCCC;
	text-decoration: none;
}

#navcontainer a:hover
{
	color: #000000;
	background-color: #ECECEC;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#navcontainer a:visited {
	color: #000066;
}

#navcontainer ul ul li {
	margin: 0;
}

#navcontainer ul ul a
{
display: block;
padding: 5px 5px 5px 30px;
width: 125px;
color: #000066;
background-color: #999999;
text-decoration: none;
}
.redtext {
	color: #AE200B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

#navcontainer ul ul a:hover
{
color: #CCCCCC;
background-color: #333366;
text-decoration: none;
}
.tabletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	height: 20px;
}
.boldtabletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	padding: 2px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	background-color: #CCCCCC;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	height: 20px;
}
.timetabletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
	text-align: center;
	padding-right: 2px;
	padding-left: 2px;
}
.timetableheading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #7874AE;
	border-left-width: thin;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-left-color: #000000;
	border-bottom-width: thin;
	border-bottom-color: #000000;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	text-align: center;
}
.timetabletopheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #582E84;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
}
.tableheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #33CC66;
	padding: 3px;
	margin: 0px;
	text-decoration: none;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.tablepygrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #999999;
}
.tableaqua {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0099FF;
}
.tablemagenta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #990099;
}
.tableorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF6600;
}
.tableburgundy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #993300;
}
.tableblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0033CC;
}
.tablelightorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FFCC00;
}
.verdana12italgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #666666;
}
.emptycell {
	background-color: #FFFFFF;
}
.orangetableheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #FE9D0A;
}
.topleftbanner {
	left:0px;
	top:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	background-color: #000033;
	background-position: 0px 0px;
}
.body_region {
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.topmiddlebanner {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	background-color: #000033;
	background-position: 0px 0px;
	left: 110px;
	top: 0px;
	text-align: left;
	background-repeat: no-repeat;
}
.toprightbanner {
	background-color: #000033;
	height: 110px;
}

.bluetablerow {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003366;
	padding: 5px;
}
.hometopbackground {
	background-color: #000033;
	left: 0px;
	top: 0px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.verdana12boldpurpleback {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #663399;
}
.body_mauve_background {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #EFE7FD;
}
.reducedtimetableheading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #FF6600;
	border-left-width: thin;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-left-color: #000000;
	border-bottom-width: thin;
	border-bottom-color: #000000;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
}
.top {
	text-decoration: none;
}

.top a:link{
	text-decoration: none;
}
/* ------- End UoM sport css -------------- */.nothing {}/* ------- LINK SETTINGS -------------- *//*a:active {color: #333333}a:hover {color: #FF0000}a:link {color: #FF0000}a:visited {color: #333333}*//* link styles */
body {width:800px;margin-left:100px;font-family:erdana, Arial, Helvetica, sans-serif;}
a:link { color: #03c; }
a:visited { color: #606; }
a:hover { color: #c00; }
a:active { color: #600; }
li { margin-bottom: 0.4em; }
/* ------- GENERAL FONT SETTINGS -------------- */.heading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #5282B5}.bodyText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333}.bodyTextBold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #333333}.bodyTextError {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FF0000}.bodyTextSmall {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}.bodyTextWhite {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF}.voucherHeading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #666666}/* ------- CATEGORY LIST (Category page body area) -------------- */.categoryHeader {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #000099}.categoryDescription {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333}.categoryRow {padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px}/* ------- CATEGORY LIST (Left Menu) -------------- */.categoryBackground {background-color: #FFFFFF}.categoryHeadingRow {background-color: #5282B5; text-align: left}.categoryHeadingText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #F7FFFF}.categoryRow1 {background-color: #5A9ED6; padding-top: 7px; padding-right: 7px; padding-bottom: 7px; padding-left: 7px; text-align: left}.categoryRow2 {background-color: #CCCCCC; padding-top: 7px; padding-right: 7px; padding-bottom: 7px; padding-left: 7px; text-align: left}.categoryDescription {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: italic; color: #333333}
A.categoryLink:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}A.categoryLink:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}A.subCategoryLink:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}A.subCategoryLink:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}.subCategoryLinkIndent {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333; text-decoration: none }/* ------- PRODUCT LIST (Category & Search result pages) -------------- */.productListHeader {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000066}.productListDescription {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333}.productListPrice {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #333333}.productListRRP {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FF0000}.productListOutOfStock {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}.productListDateAvailable {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #006600}.productListPreOrder {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #333333}A.productListMoreInfo:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; color: #990000}A.productListMoreInfo:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; color: #990000}/* ------- PRODUCT PAGE -------------- */.productHeader {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #333333}.productText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #666666; text-decoration: none;}.productTextBold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #666666; font-weight: bold}.productDescriptionHeading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #006600}.productDescription {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333}.productPrice {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #333333}.productRRP {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FF0000}.productOutOfStock {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}.productDateAvailable {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #006600}.productPreOrder {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #333333}.productInfoTable {background-color: #CCCCCC}.productInfoTableRow1 {background-color: #F3F2F2}.productInfoTableRow2 {background-color: #FFFFFF}.productRow1 {background-color: #F0F0F0}.productRow2 {background-color: #FFFFFF}/* ------- CHECKOUT PAGES -------------- */.checkoutBodyText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}.checkoutBodyTextBold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold}.checkoutBodyTextError {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FF0000}.checkoutBodyTextSmall {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}.checkoutTable {background-color: #999999; width: 450px}.checkoutTableAdmin {background-color: #CCCCCC; border: 1px #CCCCCC; width: 550px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px}.checkoutHeadingRow {background-color: #CCCCCC}.checkoutRow1 {background-color: #F0F0F0; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}.checkoutRow2 {background-color: #FFFFFF; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}.checkoutSuccess {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #33CC00}.checkoutFail {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FF0000}/* ------- PAGE LAYOUT -------------- */.outsideBorder {background-color: #B3B3B3;}.headerMenuSeparator {background-color: #336633;}.bgColour {background-color: #FFFFFF;}/* ------- HEADER -------------- */.headerRow {background-color: #5381B4}.headerMenuRow {background-color: #F3F2F2; color: #F3F2F2}A.headerLink:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; color: #333333}A.headerLink:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; color: #333333}/* ------- FOOTER -------------- */.footerRow {background-color: #3169A5; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; height: 20px; color: #FFFFFF}A.footerLink:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: #FFFFFF}A.footerLink:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: #FFFFFF}/* ------- TOP SELLER TABLE -------------- */.topSellerTable {background-color: #5282B5}.topSellerRow {background-color: #FFFFFF}.row3 {background-color: #999999}A.topSellerText:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #333333; text-decoration: none}A.topSellerText:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #333333; text-decoration: none}/* ------- PRINTABLE RECEIPT -------------*/.recieptTable {background-color: #CCCCCC; border: 1px #FF0000; width: 550px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px}.storeName {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold}.receiptHeading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}
-->